@charset "utf-8";
body {
	background-attachment: fixed;
	background-image: url(img/bc.png);
	background-repeat: no-repeat;
	margin-top:-10px;}
a:link {
	text-decoration: none;
	color:#616162; }

a:visited { text-decoration: none;
color:#616162; }
a:hover  {
	text-decoration: none;
	color:#F30;
}

.b{
	width:999px;
	height:auto;
	margin:0px auto;}
#top{
	width:999px;
	height:365px;
	background-image:url(img/t_bc.png);
	background-position:top;
	float:left;}
	
#logo{
	float:left;
	margin:35px 0 0 12px;}
#menu{
	width:623px;
	height:46px;
	margin:30px 0 0 40px;
	padding-left:32px;
	line-height: 50px;
	background-image:url(img/item.png);
	float:left;
}
#menu li a{
	width:98px;
	height:46px;
	display:block; 
	overflow: hidden;
	text-align:center;
	float:right;}

#menu ul{list-style:none; margin: 0; padding: 0;  position:relative;}
#menu li{float:left; margin:0; }
.mu_a a:hover{ color:#FFF;	background:url(img/item_a.png) 0 46px}
.mu_b a:hover{ color:#FFF;	background:url(img/item_a.png) -98px 46px}
.mu_c a:hover{ color:#FFF;	background:url(img/item_a.png) -196px 46px}
.mu_d a:hover{ color:#FFF;	background:url(img/item_a.png) -294px 46px}
.mu_e a:hover{ color:#FFF;	background:url(img/item_a.png) -392px 46px}
.mu_f a:hover{ color:#FFF;	background:url(img/item_a.png) -490px 46px}

#tel{
	float:left;
	margin-top:156px;
	width:354px;
	height:94px;}
	
#left{
	width:259px;
	float:left;
	color:#6b7986;
	line-height: 25px;}

.left_d{
	margin-top:11px;
	padding:10px;
	border-top : 1px solid #d4d4d4; /*上框線*/
	border-bottom : 1px solid #d4d4d4;  /*下框線*/
	border-left : 1px solid #d4d4d4; /*左框線*/
	border-right : 1px solid #d4d4d4; /*右框線*/
	background-color:#FFF;
	font-size:12px;
	width:237px;
	height:557px;
	float:left;}
	
.left_d LI {
	BORDER-BOTTOM: #cdcdcd 1px dashed;  
	text-align:right;
	padding-right:-50px;
	margin:0;
	WIDTH: 85%; 
	MARGIN-BOTTOM: 5px; 
	list-style-type:none;
	letter-spacing: 5px;
	FLOAT: left; 
	HEIGHT:23px;

}

.left_d LI a:hover{
	background-image:url(img/icon_a.png);
	background-position:right center;
	background-repeat:no-repeat;}
	

#main{
	width:699px;
	height:auto;
	float:left;
	padding:10px;
	border-top : 1px solid #d4d4d4; /*上框線*/
	border-bottom : 1px solid #d4d4d4;  /*下框線*/
	border-left : 1px solid #d4d4d4; /*左框線*/
	border-right : 1px solid #d4d4d4; /*右框線*/
	background-color:#FFF;
	margin-left:19px;}
.ma_1{
	width:699px;
	height:auto;
	float:left;}
#ma_2{
	width:479px;
	color:#353535;
	font-size:12px;
	text-indent:25px;
	line-height:20px;
	padding :0 200px 0 20px;
	background-image:url(img/sne_1.png);
	background-repeat:no-repeat;
	background-position:right top;
	height:auto;
	float:left;
}
#ma_3{
	width:529px;
	color:#353535;
	font-size:12px;
	line-height:25px;
	padding :0 150px 0 20px;
	background-image:url(img/pc.png);
	background-repeat:no-repeat;
	background-position:right;
	height:100%;
	float:left;}
#ma_4{
	width:629px;
	padding :0 20px 0 50px;
	height:100%;
	float:left;}
#ab{
	width:700px;
	height:192px;
	background-image:url(img/pic.png);
	float:left;
}
#ab li a{
	width:140px;
	height:192px;
	display:block; 
	overflow: hidden;
	float:left;}

#ab ul{list-style:none; margin: 0; padding: 0;  position:relative;}
#ab li{float:left; margin:0; }
.ab_a a:hover{	background:url(img/pic_up.png) 0 192px}
.ab_b a:hover{	background:url(img/pic_up.png) -140px 192px}
.ab_c a:hover{	background:url(img/pic_up.png) -280px 192px}
.ab_d a:hover{	background:url(img/pic_up.png) -420px 192px}
.ab_e a:hover{	background:url(img/pic_up.png) -560px 192px}
#tail{
	width:100%;
	height:auto;
	text-align:center;
	padding-top:6px;
	background-image:url(img/tail.png);
	background-repeat:repeat-x;
	float:left;
}
.info{
	padding-left:9px;
	width:340px;
	margin-bottom:15px;
	height:auto;
	float:left;
}
.info LI {
	BORDER-BOTTOM: #cdcdcd 1px dashed;  PADDING-LEFT: 1px; WIDTH: 90%; MARGIN-BOTTOM: 5px; FLOAT: left; HEIGHT:23px;
}
.txt_1{
	font-size:12px;
	color:#595959;}
.txt_2{
	line-height:25px;
	text-indent:-32px;}
.txt_3{
	text-indent:30px;
	font-size:16px;
	line-height:28px;
	color:#3A3A3A;
}
.txt_3 li{
	text-indent:-2px;}
.txt_4{
	font-size:16px;
	line-height:28px;
	color:#3A3A3A;
}
.ex LI {
	BORDER-BOTTOM: #cdcdcd 1px dashed;  PADDING-LEFT: 1px; WIDTH: 95%; MARGIN-BOTTOM: 5px; FLOAT: left; HEIGHT:30px;
}
.table_TD01-1{
       font-size: 10pt;
	   color:#888888;
	   text-align:left;
	   border-bottom:dashed 1px #CCCCCC;
	   background-color:#FFFFFF;
	   } 
	   
.table_TD01-2{
       font-size: 10pt;
	   color:#888888;
	   text-align:left;
	   border-bottom:dashed 1px #CCCCCC;
	   background-color:#EFEFEF;
 } 
 h2{
	 color:#906;}
